# 2.11.2 升级路径

  • 支持从 MySQL 5.7 升级到 8.0。但是,仅在通用 (GA) 版本之间支持升级。对于 MySQL 8.0,需要从 MySQL 5.7 GA 版本(5.7.9 或更高版本)升级。不支持从 MySQL 5.7 的非 GA 版本升级。

  • 建议在升级到下一个版本之前升级到最新版本。例如,在升级到 MySQL 8.0 之前升级到最新的 MySQL 5.7 版本。

  • 不支持跳过版本的升级。例如,不支持直接从 MySQL 5.6 升级到 8.0。

  • 一旦发布系列达到通用 (GA) 状态,就支持在发布系列内升级(从一个 GA 版本到另一个 GA 版本)。例如,从 MySQL 8.0 升级。*x到 8.0。是的支持。(不支持涉及开发状态非 GA 版本的升级。)还支持跳过版本。例如,从 MySQL 8.0 升级。x到 8.0。z*支持。MySQL 8.0.11 是 MySQL 8.0 版本系列中的第一个 GA 状态版本。